Changeset 137337

Timestamp:
Jun 9, 2015, 2:26:24 PM (4 years ago)
Author:
kimuraw@…
Message:

ruby/rb-gpgme: delete, not work against current version of port:gpgme

examples do not work with the following error.

gpgme.rb:898:in `new': Not operational (GPGME::Error)

the same error occurs with the latest version of ruby-gmgme 1.0.7.

File:
1 deleted

Note: See TracChangeset for help on using the changeset viewer.